C++ SDK for CINEMA 4D R12.048



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 21/06/2011 at 04:05, xxxxxxxx wrote:

    User Information:
    Cinema 4D Version:    
    Platform:      
    Language(s) :

    ---------
    Dear developers,

    The C++ SDK has been updated for CINEMA 4D R12.048.

    As usual it can be downloaded from the Plugin Café.



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 21/06/2011 at 04:25, xxxxxxxx wrote:

    Unfortunately this is what I get when I try to download the new SDK:

    "Access forbidden!

    You don't have permission to access the requested object. It is either read-protected or not readable by the server.

    If you think this is a server error, please contact the webmaster.
    Error 403"

    Can we fix this please?

    Steve



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 21/06/2011 at 05:14, xxxxxxxx wrote:

    Were only the docs updated or did the SDK change?



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 21/06/2011 at 06:20, xxxxxxxx wrote:

    Originally posted by xxxxxxxx

    Unfortunately this is what I get when I try to download the new SDK:

    "Access forbidden!

    You don't have permission to access the requested object. It is either read-protected or not readable by the server.

    If you think this is a server error, please contact the webmaster.
    Error 403"

    Can we fix this please?

    Steve

    Sorry, please check later again.

    cheers,
    Matthias



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 21/06/2011 at 06:23, xxxxxxxx wrote:

    Originally posted by xxxxxxxx

    Were only the docs updated or did the SDK change?

    Mostly changes and fixes to the docs. There was only one small addition to the API. Please check the docs once they are up.

    cheers,
    Matthias



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 21/06/2011 at 06:32, xxxxxxxx wrote:

    It's up and running. Please try again.

    cheers,
    Matthias



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 21/06/2011 at 06:40, xxxxxxxx wrote:

    Thanks, got it successfully now.

    Steve


Log in to reply